if fgrep 'bin/ash' etc/shells 1> /dev/null 2> /dev/null; then
 GOOD=y
else
 echo "/bin/ash" >> etc/shells
fi
( cd usr ; rm -rf man )
( cd usr ; ln -sf /cdrom/usr/man man )
( cd usr/doc ; rm -rf ash )
( cd usr/doc ; ln -sf /cdrom/usr/doc/ash ash )
